@font-face {
  font-family: KoHo;
  font-weight: 200;
  font-style: italic;
  src: url("/static/fonts/KoHo-ExtraLightItalic.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 300;
  font-style: italic;
  src: url("/static/fonts/KoHo-LightItalic.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 400;
  font-style: italic;
  src: url("/static/fonts/KoHo-Italic.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 500;
  font-style: italic;
  src: url("/static/fonts/KoHo-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 600;
  font-style: italic;
  src: url("/static/fonts/KoHo-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 700;
  font-style: italic;
  src: url("/static/fonts/KoHo-BoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 200;
  font-style: normal;
  src: url("/static/fonts/KoHo-ExtraLight.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 300;
  font-style: normal;
  src: url("/static/fonts/KoHo-Light.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 400;
  font-style: normal;
  src: url("/static/fonts/KoHo-Regular.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 500;
  font-style: normal;
  src: url("/static/fonts/KoHo-Medium.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 600;
  font-style: normal;
  src: url("/static/fonts/KoHo-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: KoHo;
  font-weight: 700;
  font-style: normal;
  src: url("/static/fonts/KoHo-Bold.ttf") format("truetype");
}
